Problème de build package windows10-upgrade

Règles du forum
Règles du forum communautaire
* English support on www.reddit.com/r/wapt
* Le support communautaire en français se fait sur ce forum
* Merci de préfixer le titre du topic par [RESOLU] s'il est résolu.
* Merci de ne pas modifier un topic qui est taggé [RESOLU]. Ouvrez un nouveau topic en référençant l'ancien
* Préciser version de WAPT installée ( 1.8.2 / 2.0 / 2.1 / 2.2 / etc.) AINSI QUE l'édition Enterprise / Discovery
* Préciser OS du serveur (Linux / Windows) et version (Debian Stretch/Buster - CentOS 7 - Windows Server 2012/2016/2019)
* Préciser OS de la machine d'administration/création des paquets (Windows 7 / 10)
* Comme tout forum communautaire, le support est fait bénévolement par les membres. Si vous avez besoin d'un support commercial, vous pouvez contacter le service commercial Tranquil IT au 02.40.97.57.55
fck_mly
Messages : 15
Inscription : 01 sept. 2020 - 16:28

10 août 2021 - 17:32

Bonjour,
Effectivement, je me suis aperçu que le package était dans les "conflicts" et j'avais modifié ce paramétrage.
Après plusieurs modifications et tests, je me suis aperçu que nous avions mis une restriction logicielle par rapport à Microsoft Edge dans nos GPO.
Après suppression de la restriction, installation de toutes les MàJ W10, l'upgrade des PC s'effectue maintenant correctement.

Par contre, malgré la validation de toutes les MàJ dans WAPT WUA pour les postes, il y avait quand même des MàJ qui se sont installées après remise en fonctionnement du service Windows Update (facultatives et critiques).

Bref, l'essentiel c'est qu'une solution a été trouvée !
Merci de votre support.
WAPT Server : 2.1 Entreprise
WAPT Agent : 2.1.0.10534
OS du serveur : Debian 10 (buster)
Machines admin/clientes : Win10 x64
Répondre